
.FancyBackground{
    padding: 0%;
    width:100%;
}

.FancyLeft {
    border-left: 1px solid skyblue;
    margin: 0;
    margin-top: 500px;
    -ms-transform: rotate(145deg);
    -webkit-transform: rotate(145deg);
    transform: rotate(315deg);
    padding: 0%;
    position: fixed;
}

.Fancyline{
    display: none;
    z-index: -1;
}

.FancyRight{
    border-left: 1px solid rgb(39, 189, 248);
    margin: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    padding: 0%;
    position: fixed;
}